@media (min-width: 992px) {
    .sidebar-02__category {
        display: block;
    }
    .sidebar-02__title i.is-active {
        transform: none;
    }
}
.product-page__social {
    margin-left: 5px;
    text-align: right;
    float: none;
    margin-top: 20px;
    margin-right: 0
}
.product-page__image {
    line-height: 0
}
@media (min-width:992px) {
    .product-page__thumb {
        width: 58%;
    }
    .product-page__content {
        padding-right: 0;
        width: 42%;
    }
}
@media (max-width:767px) {
    .product-page__content {
        margin-top: 25px
    }
}
.product-page__content-title {
    line-height: normal;
    margin-bottom: 15px;
    color: #d14900;
    font-weight: 700;
    font-size: 30px;
}
@media (max-width:991px) {
    .product-page-02 .breadcrumb {
        margin-left: 15px
    }
}
.product-page-02 .product-page__image img:focus {
    outline: 0
}
.product-page-02 .product-page__social:before {
    content: '';
    display: inline-block;
    width: 65px;
    height: 1px;
    background: #ddd;
    margin-right: 20px
}
.product-page-02 .product-page__content-price {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 8px 0
}
.product-page-02 .product-page__content-info .pricex {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}
.product-page-02 .product-page__content-info .name {
    font-size: 18px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    background-color: #136704;
}
.product-page-02 .product-page__content-price div {
    display: inline-block
}
.product-page-02 .product-page__content-price .price-discount, .product-page-02 .product-page__content-price .price-market {
    letter-spacing: .5px
}
.product-page-02 .product-page__content-price .price-discount {
    font-size: 18px
}
.product-page-02 .product-page__content-price .price-market {
    text-decoration: line-through;
    color: #909090;
    margin-left: 25px
}
@media (max-width:480px) {
    .product-page-02 .product-page__content-price .price-market {
        display: block;
        margin-left: 0
    }
}
.product-page-02 .product-page__content span.width {
    display: inline-block;
    width: 100px;
    margin-left: 27px;
    margin-right: 5px;
    opacity: .8
}
.product-page-02 .product-page__content span.width::before {
    content: '\f1ce';
    font-family: FontAwesome;
    font-size: 8px;
    color: #d14900;
    margin-right: 8px;
    position: relative;
    top: -2px;
}
.product-page-02 .product-page__content span.contact {
    width: auto;
}
.product-page-02 .product-page__content-info {
    margin: 10px 0 20px;
}
.product-page-02 .product-page__content-info>li {
    margin-bottom: 10px;
}
.product-page-02 .product-page__content-info>li:last-child {
    line-height: normal
}
.product-page-02 .product-page__content-info>li ul {
    display: inline-block;
    line-height: 0
}
.product-page-02 .product-page__content-info>li ul .slick-track {
    width: 100% !important
}
.product-page-02 .product-page__content-info>li ul li {
    display: inline-block;
    font-size: 14px;
    border: .08em solid #ccc;
    border-radius: 50%;
    cursor: pointer;
    line-height: 0;
    -webkit-transition: .3s all ease;
    transition: .3s all ease;
    width: 1.5em !important;
    height: 1.5em !important;
    margin-right: 3px
}
.product-page-02 .product-page__content-info>li ul li div {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin: 2px 0 0 2px;
}
.product-page-02 .product-page__content-info>li ul li.slick-current, .product-page-02 .product-page__content-info>li ul li:hover {
    border-color: #555
}
.product-page-02 .product-page__content-info>li ul li:focus {
    outline: 0
}
.product-page-02 .product-page__content-contact {
    display: inline-block;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.product-page-02 .product-page__content-contact.fixed {
    position: fixed;
    top: 0;
    z-index: 9999;
    text-align: right
}
.product-page-02 .product-page__content-contact>span:first-child {
    width: 45px;
    line-height: 45px;
    float: left;
    color: #fff;
    text-align: center;
    background: rgba(14, 94, 0, .5)
}
.product-page-02 .product-page__content-contact>span i.fa {
    font-size: 22px;
    position: relative;
    top: 2px;
}
.product-page-02 .product-page__content-contact a {
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
    padding: 0 20px;
    padding-top: 3px;
    border: none;
    display: block;
    text-transform: uppercase;
    background: #136704;
    color: yellow;
    transition: 0.25s ease;
}
.product-page-02 .product-page__content-contact a:hover {
    background-color: #189902;
}
.product-page-02 .product-page__content-contact a i.fa {
    font-size: 25px;
    margin-right: 5px;
}
.product-page-02 .product-page__content-contact a:after {
    content: '';
    position: absolute;
    width: 150px;
    height: 45px;
    background-color: #0e5e00;
    top: 0;
    left: -110px;
    z-index: -1;
    -webkit-transition: .3s all ease;
    transition: .3s all ease
}
.product-page-02 .product-page__content-contact:hover>span:first-child {
    color: #0e5e00;
    background-color: #0e5e00
}
.product-page-02 .product-page__content-contact:hover a:after {
    left: 37px
}
.product-page-02 .product-page__content-contact.buy {
    float: right;
    width: 180px;
    margin-top: -9px
}
.product-page-02 .product-page__content-contact.buy>span:first-child {
    float: right
}
.product-page-02 .product-page__content-contact.buy a:after {
    width: 180px;
    right: -140px;
    left: auto
}
.product-page-02 .product-page__content-contact.buy:hover a:after {
    right: 40px
}
.product-page-02 .product-page__description-features p {
    position: relative;
    line-height: 1.4;
    padding-left: 23px;
    margin-bottom: 10px;
    margin-left: 25px;
}
.product-page-02 .product-page__description-features p:before {
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 0;
    top: 2px;
    content: "\f046";
    line-height: inherit;
    color: #d14900;
    width: 15px;
    text-align: center;
}
.specs p::before {
    content: '\f1ce' !important;
    font-size: 10px !important;
    top: 4px !important;
}
.product-page-02 .product-page__description-features .title {
    color: #0e5e00;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 0;
    text-transform: uppercase;
    /* padding-left: 25px; */
}
.product-page-02 .product-page__description-features .title i.fa {
    margin-right: 4px;
}
.product-page-02 .product-page__description-features p:first-child:before {
    content: "\f1b3";
    color: #0e5e00
}
.product-page-02 .product-page__description-features p:last-child {
    margin-bottom: 0
}
.product-page-02 .product-page__description-short {
    color: #555;
    font-style: italic;
    font-size: 15px;
    margin-bottom: 20px;
}
.product-page-02 .product-page__detail {
    margin-top: 30px;
}
.product-page-02 .product-page__detail .desc {
    font-size: 17px;
    text-align: justify;
    margin-bottom: 15px;
}
.product-page-02 .product-page__detail .desc.seo {
    font-weight: bold;
}
.product-page-02 .product-page__description>div .product-page-02 .product-page__content-contact a:after {
    background: #d14900
}
.product-page-02 .product-page__content-contact:hover>span:first-child {
    color: #fff
}

.product-page-02 .product-page__description-short span:after {
    bottom: 20px
}
.product-page__content-mail>span {
    color: #333;
    font-size: 20px;
    width: 45px;
    display: inline-block;
    text-align: center;
    margin-right: 5px
}
.product-page__content-mail {
    text-decoration: underline;
    color: #666
}
.product-page-02 .product-page__content-info>li ul li {
    cursor: auto
}
.product-page-02 .product-page__content-info>li ul li:hover {
    border-color: #ccc
}
.ht-table, .ht-table td, .ht-table th {
    border: 1px solid #ccc;
    border-collapse: collapse
}
.ht-table {
    width: 100%;
    margin: 15px 0 10px
}
.ht-table .color-list {
    margin-top: 0;
    height: auto
}
.ht-table tr:nth-child(2n+1) {
    background-color: #eee
}
.ht-table td, .ht-table th {
    padding: 5px 10px;
    text-align: center
}
.ht-table th {
    padding: 5px 0
}
.ht-table td a {
    font-weight: 700
}
.ht-table td a:hover, .ht-table td a:hover>i {
    color: #d14900
}
.ht-table .sku {
    font-weight: normal;
    text-transform: uppercase;
}
.ht-table .name {
    font-weight: bold;
    text-transform: uppercase;
}
.info-contact {
    display: flex;
    align-items: center;
}
.info-contact .header-08__mid {
    margin-right: 30px;
}
.contact-item {
    display: flex;
    align-items: center;
    font-size: 17px;
    margin-right: 20px;
}
.contact-item>div {
    margin-right: 8px;
}
.contact-headding {
    font-size: 18px;
    text-transform: uppercase;
}
.ht-table .images_title {
    width: 20%;
}
.ht-table .name_title {
    width: 50%;
}
@media (max-width:991px) {
    .list .col--md:nth-child(n+4) {
        display: block !important
    }
}
@media screen and (max-width:600px) {
    .ht-table td, .ht-table th {
        padding: 5px 5px
    }
    /* .ht-table td:nth-child(1), .ht-table th:nth-child(1) {
        display: none
    } */
    .ht-table th:nth-child(4), .ht-table th:nth-child(5) {
        width: 70px
    }
    .ht-table .images_title {
        width: 20%;
    }
    .ht-table .name_title {
        width: 55%;
    }
    .ht-table .name {
        font-size: 13px;
    }
    .ht-table .sku {
        display: none;
    }
}
.s-form-3 .modal-box {
    max-width: 800px
}
.s-form-3 .modal__header {
    text-align: center;
    background-color: #0e5e00;
    color: #fff;
    padding: 5px 10px;
}
.s-form-3 .modal__header>p {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 0
}
.s-form-3 .modal__header>span {
    font-size: 13px
}
.s-cart__table {
    font-size: 14px;
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    margin-bottom: 20px
}
.s-cart__table tr td {
    border-bottom: 1px solid #ccc;
    padding: .5em .22em .5em .22em
}
.s-cart__table tr td:first-child {
    padding-left: 0
}
.s-cart__table tr td:last-child {
    padding-right: 0
}
.s-cart__table tr:last-child td {
    border: none
}
.s-cart-2 .s-cart__table .td-image {
    width: 100px;
    padding-right: 10px;
    line-height: 0
}
.s-cart-2 .s-cart__table .td-name {
    font-size: 16px;
}
.s-cart-2 .s-cart__table .td-name div {
    font-size: 14px;
    font-weight: normal;
}
.s-cart-2 .s-cart__table .td-name .discount {
    font-size: 16px;
    font-weight: bold;
    color: #d14900;
}
.s-cart-2 .s-cart__table .td-quantity {
    width: 30px
}
.s-cart-2 .s-cart__table .td-total, .s-cart-2 .s-cart__table .td-total-all {
    width: 90px
}
.s-form-3 .s-headline-3 {
    font-size: 18px;
}
.s-snews-1 {
    border: 1px solid #eee;
    padding: 25px
}
.product-page-02 {
    margin-top: 10px
}
.product-page__desc {
    padding: 30px 0;
    border: 1px solid #eee;
    border-right: none;
    border-left: none
}
.ht-table th:last-child {
    width: 188px;
}
.recaptcha .g-recaptcha>div {
    margin: 0 auto;
}
.recaptcha .form__error {
    top: 76%;
}
.right .hd-info {
    line-height: 0;
    padding: 0;
    margin: 0;
}

/* BEGIN b-slide-1 */
.b-slide-1 .b_thumb {
    margin-bottom: 5px;
}
.b-slide-1 .b_thumb img {
    animation-duration: 1s;
    animation-fill-mode: both;
}
.b-slide-1 .b_thumb .arrows {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 10px;
    z-index: 9;
    position: absolute;
    top: 50%;
    width: 2.143em;
    height: 2.143em;
    box-shadow: 0 2px 2px 0 rgba(51, 51, 51, 0.14), 0 3px 1px -2px rgba(51, 51, 51, 0.2), 0 1px 5px 0 rgba(51, 51, 51, 0.12);
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.b-slide-1 .b_thumb .arrows::before {
    content: '';
    font-family: FontAwesome;
    line-height: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.b-slide-1 .b_thumb .arrows:hover {
    color: #05a;
    box-shadow: 0 2px 2px 0 rgba(0, 85, 170, 0.14), 0 3px 1px -2px rgba(0, 85, 170, 0.2), 0 1px 5px 0 rgba(0, 85, 170, 0.12);
}
.b-slide-1 .b_thumb .prev {
    left: 5px;
}
.b-slide-1 .b_thumb .prev::before {
    content: "\f053";
}
.b-slide-1 .b_thumb .next {
    right: 5px;
}
.b-slide-1 .b_thumb .next::before {
    content: '\f054';
}
.b-slide-1 .b_thumb:hover .arrows {
    background-color: rgba(0, 85, 170, 0.3);
}
.b-slide-1 .b_nav {
    position: relative;
    width: 100%;
}
.b-slide-1 .b_nav>ul {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: absolute;
}
.b-slide-1 .b_nav>ul li {
    float: left;
    width: calc(100% / 4);
    border: 0px solid transparent;
    position: relative;
    overflow: hidden;
}
.b-slide-1 .b_nav>ul li:nth-child(n+5) {
    visibility: hidden;
}
.b-slide-1 .b_nav>ul li::before {
    content: '';
    display: block;
    padding-bottom: 75%;
}
.b-slide-1 .b_nav>ul li>a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.b-slide-1 .b_nav>ul li>a>img {
    width: 100%;
}
.b-slide-1 .b_nav>ul li>a:not(.is-active)::before {
    content: '' !important;
    width: 100%;
    height: 100%;
    background-color: rgba(51, 51, 51, 0.51);
    position: absolute;
    top: 0;
    left: 0;
}
.b-slide-1 .fadeIn {
    animation-name: fadeIn;
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
/* END b-slide-1 */

.product-page-02 .price {
    letter-spacing: 0.5px;
}
.product-page-02 .price + .hd-bell {
    margin-top: 15px;
}
.product-page-02 .price .discount {
    font-size: 22px;
    font-weight: bold;
    color: #d14900;
}
.product-page-02 .price .market {
    font-size: 14px;
    color: #909090;
    margin-left: 5px;
    text-decoration: line-through;
}
.product-page__description {
    margin-bottom: 25px;
}
.product-page-02 .ht-format-detail {
    margin-bottom: 20px;
}
.section-title {
    margin-bottom: 30px;
}
.product-list {
    margin-top: 30px;
}
.product-list .item {
    margin-bottom: 30px;
}
.product-list .item img {
    width: 100%;
}
.product-list .item .thumb {
    margin-bottom: 20px;
}
.product-list .item .desc {
    text-align: initial;
    white-space: pre-wrap;
    word-wrap: break-word;
    tab-size: 4;
}
.product-list .item .content {
    text-align: center;
}
.product-list .item .name {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
}
.product-list .item .sku {
    margin-bottom: 5px;
}
.product-list + .product-page__detail {
    margin-top: 0;
}

.product-page-02 .faq {
    background-color: #f5f5f5;
    padding: 30px 30px 35px;
    margin-top: 40px;
}
.product-page-02 .faq .item + .item {
    margin-top: 20px;
}
.product-page-02 .faq > h2 {
    margin-bottom: 15px;
}
.product-page-02 .faq .item > h3 {
    margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
    .product-page-02 .faq {
        background-color: rgb(245 245 245 / 30%);
        padding: 20px 25px 25px;
        margin-top: 30px;
    }
}